body {
	margin: 0 auto;
	padding: 0px 20px 0px;
	background: #444444;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	width: 740;
}

/* Kopteksten */

h1 {
	padding: 0;
	margin: 0;
	font-size: 3em;
	font-weight: normal;
	color: #FF0000;
}

h2 {
	padding: 0;
	margin: 0;
	font-size: 2em;
	font-weight: normal;
	color: #FFFFFF;
}

h3 {
	padding: 0;
	margin: 0;
	font-size: 1.6em;
	font-weight: normal;
	color: #FFFFFF;
}

h4 {
	padding: 0;
	margin: 0;
	font-size: 1.4em;
	font-weight: normal;
	color: #FFFFFF;
}

h5 {
	padding: 0;
	margin: 0;
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
}

h6 {
	padding: 0;
	margin: 0;
	font-size: 0.8em;
	font-weight: normal;
	/* color: #BBBBBB; */
}

p, ul, ol {
	margin-top: 0;
	line-height: 120%;
}

/* Ankers (verwijzingen) */

a {
	text-decoration: none;
	color: #BBBBBB;
}


table {
}

td {
vertical-align: top;
padding: 0;
}

/* Het blad is het actieve deel van website. Width is het beschreven deel */
/* Daar komen de randen (de padding) aan de vier zijden nog bij met dezelfde achtergrondkleur. */
#blad {
	width: 600px;
	margin: 0 auto;
	padding: 0 50px;
	background-color: #555555;
}

#page-bgtop {
	padding: 20px 0px;
}

/* Muis boven link: geen actie */
a:hover {
}

/* Geen standaard opmaak */
ul.keuzes
{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}

/* List items 'keuzes' aan de linkerkant */
li.keuzes
{
float:left;
}

/* Klikken verandert opmaak niet */
a.keuzes:link,a.keuzes:visited
{
display:block;
width:100px;
font-weight:normal;
color:#FFFFFF;
background-color:#00bc00;
text-align:center;
padding:0;
text-decoration:none;
text-transform:uppercase;
}

/* Kleur van item met muis erboven */
a.keuzes:hover,a.keuzes:active
{
background-color:#009b00;
}


.clearfix {
	clear:both;
}


